/*video_show*/
.video_show{ padding-top:0 !important;}
.video_show .nyNewsshow_text{ min-height:100px;}
/*相关产品*/
.video_xgcp{ overflow:hidden; margin-top:75px;}
.video_xgcp ul{display: -webkit-flex;display: flex;flex-wrap: wrap;}
.video_xgcp ul li{ width:30.2%;margin:0 4.7% 45px 0; float:left;}
.video_xgcp ul li:nth-child(3n){ margin-right:0;}
.video_xgcp ul li .pic{ display:block; width:100%; height:244px; border:1px solid #9c9e9f; border-radius:4px;overflow:hidden; position:relative;}
.video_xgcp ul li .pic img{ max-width:90%; max-height:90%;}
.video_xgcp ul li:hover .pic img{transform: scale(1.05);}
.video_xgcp ul li .text{ padding:0 20px;}
.video_xgcp ul li .name{ font-size:24px; margin:15px 0;width:100%; overflow:hidden; white-space:nowrap;text-overflow:ellipsis;display: block;font-family:'Microsoft Yahei', '微软雅黑';}
.video_xgcp ul li .xh{ font-size:24px; color:#555;}
.video_xgcp ul li:hover .name{ color:#e20613;}
.video_xgcp ul li .ms{ font-size:18px; color:#555; line-height:30px; max-height:90px; margin-top:8px;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 3;-webkit-box-orient: vertical;
}
.video_xgcp ul li .more{ font-size:18px; color:#fff; border-radius:4px;display: inline-block;background: #e20613; border:1px solid #e20613; padding:11px; min-width:150px; text-align:center; margin-top:45px;max-width:100%; overflow:hidden; white-space:nowrap;text-overflow:ellipsis;}
.video_xgcp ul li:hover .more{background: #fff; color:#e20613;}
@media (max-width:1440px) {
	.video_xgcp{ margin-top:55px;}
	.video_xgcp ul li{margin: 0 2% 30px 0;}
	.video_xgcp ul li .text{ padding:0 10px;}
    .video_xgcp ul li .name{ font-size:20px;margin: 15px 0 5px;}
	.video_xgcp ul li .xh{ font-size:20px;}
	.video_xgcp ul li .ms{ font-size:16px; line-height:28px; max-height:84px;}
	.video_xgcp ul li .more{ margin-top:25px;}
}
@media (max-width:1280px) {
	.video_xgcp{ margin-top:45px;}
	.video_xgcp ul li .pic{ height:200px;}
    .video_xgcp ul li .more {font-size: 16px;min-width: 120px;}
}
@media (max-width:1080px) {
	.video_xgcp{ margin-top:30px;}
	.video_xgcp ul li {margin: 0 2% 20px 0;}
	.video_xgcp ul li .pic{ height:180px;}
	.video_xgcp ul li .name{ font-size:18px;margin: 10px 0 5px;}
	.video_xgcp ul li .xh{ font-size:18px;}
	.video_xgcp ul li .ms{ font-size:14px; line-height:24px; max-height:72px;}
	.video_xgcp ul li .more{ padding:8px 11px; margin-top:15px;}
}
@media (max-width:820px) {
	.video_xgcp ul li .pic{ height:150px;}
}
@media (max-width:767px) {
	.video_top{ margin-bottom:20px;}
	.video_xgcp ul li{ width:48.5%; margin:0 3% 20px 0;}
    .video_xgcp ul li:nth-child(3n){ margin-right:3%;}
	.video_xgcp ul li:nth-child(2n){ margin-right:0;}
	.video_xgcp ul li .pic{ height:200px;}
}
@media (max-width:550px) {
	.video_xgcp ul li {margin: 0 3% 15px 0;}
	.video_xgcp ul li .pic{ height:150px;}
	.video_xgcp ul li .name{ font-size:16px;}
	.video_xgcp ul li .more{ font-size:14px; min-width:100px;}
}
@media (max-width:390px) {
	.video_xgcp ul li .pic{ height:130px;}
}

.video_xgvid{ margin-top:35px; padding-top:20px; border-top:1px solid #ceced2; position:relative;}
.video_xgvid:after{ content:''; display:block; width:120px; height:3px; background:#262626; position:absolute; left:0; top:-2px;}
.video_xgvid ul li{ width:21.7%; margin:0 4.4% 40px 0; float:left;}
.video_xgvid ul li:nth-child(4n){margin-right:0;}
.video_xgvid ul li .pic{ width:100%; height:172px; border-radius:16px; overflow:hidden; position:relative;}
.video_xgvid ul li:hover .pic img{transform: scale(1.05);}
.video_xgvid ul li .pic a{ display:block; width:58px; height:58px; background:#fff; border-radius:50%; position:absolute; margin:auto; top:0; bottom:0; left:0; right:0;box-shadow: 0 0 0 2px #e30613; display:flex; display: -webkit-flex;  justify-content:center;align-items:center;}
.video_xgvid ul li:hover .pic a{ background:#262626;}
.video_xgvid ul li .pic a svg{ width:30px; height:30px;transition: all 0s ease;}
.video_xgvid ul li:hover .pic a svg{ fill:#fff;}
.video_xgvid ul li .name{ font-size:18px; line-height:24px; height:48px; margin-top:10px;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;}
.video_xgvid ul li:hover .name{ color:#e30613;}
@media (max-width:1680px) {
	.video_xgvid ul{ margin-top:30px;}
}
@media (max-width:1440px) {
	.video_xgvid ul{ margin-top:20px;}
	.video_xgvid ul li{width: 23.5%; margin: 0 2% 20px 0;}
}
@media (max-width:1280px) {
	.video_xgvid ul{ margin-top:10px;}
	.video_xgvid ul li .pic{ height:152px;}
	.video_xgvid ul li .pic a{ width:50px; height:50px;}
	.video_xgvid ul li .pic a svg{ width:24px; height:24px;}
	.video_xgvid ul li .name{ font-size:16px;}
}
@media (max-width:1080px) {
	.video_xgvid ul li{width: 48.5%; margin: 0 3% 20px 0;}
	.video_xgvid ul li:nth-child(4n){margin-right:3%;}
	.video_xgvid ul li:nth-child(2n){margin-right:0;}
	.video_xgvid ul li .pic{ height:230px;}
	.video_xgvid ul li .name{ height:24px;-webkit-line-clamp: 1;}
}
@media (max-width:767px) {
	.video_xgvid{ margin-top:20px; padding-top:15px;}
	.video_xgvid:after{width:80px;}
	.video_xgvid ul li{ margin-bottom:15px;}
	.video_xgvid ul li .pic{ height:180px;}
	.video_xgvid ul li .pic a{ width:44px; height:44px;}
}
@media (max-width:550px) {
	.video_xgvid ul li .pic{ height:140px;}
}
@media (max-width:414px) {
	.video_xgvid ul li .pic{ height:110px;}
	.video_xgvid ul li .pic a{ width:38px; height:38px;}
	.video_xgvid ul li .pic a svg{ width:22px; height:22px;}
}
